Kanzo customer - Bug #528

Navigation drawer -> Notifications -> All Notification has come different timing to receive but on the

page it shows same timing
09/20/2021 12:28 PM - Minal Watmode

Status: Closed Start date: 09/20/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.04 Spent time: 0.00 hour
Description

Navigation drawer -> Notifications -> All Notification has come different timing to receive but on the page it shows same timing

History

#1 - 10/09/2021 01:17 PM - amir r
- Status changed from New to Resolved

- Target version set to 2.0.3

now no notifications issues.

#2 - 10/09/2021 03:59 PM - himanshu bhardwaj
- File 1633775181522.JPEG added

- Status changed from Resolved to Reopened

In the notification centre there is no time.

#3 - 10/09/2021 06:41 PM - amir r
- Status changed from Reopened to Resolved

- Target version changed from 2.0.3 to 2.0.4

#4 - 10/11/2021 11:17 AM - Minal Watmode

- Status changed from Resolved to Closed

Files
annotated (48).jpeg 89.1 KB 09/20/2021 Minal Watmode
1633775181522.JPEG 46.7 KB 10/09/2021 himanshu bhardwaj
